html{top:0;height:100%;text-align:center;margin:0 auto;padding:0;background-color:#99cce5;}body{top:0;height:100%;margin:0 auto;padding:0;text-align:left;font-family:Arial,Verdana,Helvetica,sans-serif;font-size:12px;line-height:1.3em}body{background:#99cce5 url(https://i2.hgimg.com/css/images/body-bg2.png) 0 -258px repeat-x;height:100%;margin-left:0px;margin-top:0px;text-align:center}body,div,dl,dt,dd,ul,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;line-height:1.3em}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:bold}q:before,q:after{content:''}abbr,acronym{border:0} #banner_top{ background:white url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -2px -686px; width:965px; position:relative; z-index:10; height:214px; text-align:left; margin:0 auto}     #logo_bw{position:absolute;left:20px;top:18px;display:block}  #date{float:left;position:absolute;top:65px;left:25px;font-size:10px;color:#999}  #search_top{ position:absolute; background:transparent; width:485px; height:48px;top:18px;left:220px} #search_top form{width:460px;margin-top:12px;margin-left:15px}  #search_top .txt_search{ border:1px #65a0be solid; font-size:12px; padding:3px 5px; font-family:arial,tahoma,verdana; width:298px}  #search_top .search_btn{background-color:#0671A4;background-image:url(https://i1.hgimg.com/css/images/tabbg.gif);background-position:right -5px;background-repeat:no-repeat;border:0 solid #09F;color:#FFF;font-family:Arial,Tahoma,Verdana;font-size:12px;font-weight:bold;height:20px;text-transform:uppercase}#relatedinfo ol li,#relatedinfo ul li{margin-bottom:2px}#relatedinfo ol{ margin-top:5px} #infovideo b{ width:110px}  #relatedinfo h3 a:visited{ color:#EB9A59}  #relatedinfo ul{ margin-left:20px} #upper_nav{ position:absolute; top:18px; left:740px}   #upper_nav a{text-decoration:none;color:#09c;font-weight:bold;font-size:11px} #upper_nav a:hover{color:#0CC} #upper_nav li{color:#09c} #upper_nav li a{ background:white url(https://i1.hgimg.com/css/images/megasprite8.png) 0 -45px no-repeat;   padding-left:10px}  #cradtop{position:absolute;width:768px;top:80px;left:110px;background:transparent  url(https://i1.hgimg.com/css/images/megasprite8.png) -990px -58px no-repeat;padding-left:9px} #cradtopstat{position:absolute;width:768px;top:80px;left:210px;background:transparent  url(https://i1.hgimg.com/css/images/megasprite8.png) -990px -58px  no-repeat;padding-left:9px}  #fxnav{ position:absolute; left:26px; top:175px; width:920px; overflow:hidden; padding-left:2px; background:transparent url(https://i1.hgimg.com/css/images/tabbg.gif) no-repeat -168px -41px}   #hnav,#tabsheader ul{ list-style:none} #hnav li{float:left;padding:0}#hnav a{display:block;color:white;text-decoration:none;width:auto}  a.xtabs:link, a.xtabs:visited,a.xtabs2:link, a.xtabs2:visited{color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;padding:10px 12px 9px 11px !important;text-align:center;text-decoration:none;background:#0671A4;background-image:url(https://i1.hgimg.com/css/images/tabbg.gif);background-repeat:no-repeat;background-position:right -41px} a.xtabs:hover,a.xtabs2:hover{background-position:right -135px}#hnav a.xhover{background-position:right -135px} span.sprite-advertisement{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) -562px 0  no-repeat;display:block;height:6px}#cradlbox1{margin-top:4px;height:104px;background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) -562px 92px  no-repeat}#cradlbox2,#cradrsky2{height:614px;background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) -562px 602px no-repeat}#cradlbox0{position:absolute;background:transparent  url(https://i1.hgimg.com/css/images/megasprite8.png) -990px -58px  no-repeat;padding-left:9px;top:80px;left:12px;width:190px;overflow:hidden}#page_wrap{clear:both;width:964px;margin:0 auto;text-align:left;background:white url(https://i2.hgimg.com/css/images/px_sub_content_main.png) repeat-y -2px 0px}.page_content_top{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -4px -350px;width:965px;height:20px}.sub_content_main_left{padding-left:13px;width:160px;float:left;margin-bottom:10px}.disease_blue_top{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -200px 0;width:160px;height:15px}#center{width:604px;margin-left:6px;background-color:#fff;float:left;font-size:13px}#wd_content{margin:5px 10px;color:#181818}#wd_content h1{color:#1C5684;font-size:30px;font-weight:normal;margin:10px 5px 5px 0px;height:1%;line-height:1.1em}#cradbox,#cradbox6,#cradbox7,#cradbotb{width:310px;height:270px;float:right;margin:0 0 8px 5px;background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) -490px 257px  no-repeat}#cradbox{height:auto;background:url("https://i1.hgimg.com/css/images/advertisement-bluehor.png") no-repeat 110px bottom white;padding-bottom:14px}#cradbox div,#cradbotb div{margin:0}#dc-title-3,#dc-title-4{margin:5px 0 5px 10px}#content_table{width:252px;font-size:13px;background:#fff url(https://i2.hgimg.com/css/images/body-bg2.png) repeat-x;margin:5px 0 18px 0px;padding-bottom:3px}#content_table ol{margin:5px 0px 5px 10px;padding:0;line-height:20px;list-style:decimal;height:210px;overflow:auto}#content_table li{list-style-position:outside;margin-left:30px;list-style:decimal;background-color:transparent}#content_table a{color:#0792C2;font-weight:bold}#content_table strong{color:#1C5684;display:block;font-size:14px;padding:8px 8px 8px 30px;text-align:left}#wd_content h2{margin:30px 10px 10px 0px;color:#1C5684;font-size:18px;font-weight:bold;height:1%;line-height:1.1em;background-color:#EFFBFF;padding:5px 10px}#wd_content p{margin:0 5px 2em 5px;line-height:1.6em}#wd_content a,#wd_content a:visited{color:#0792C2}#wd_content a:hover{color:#48CDFB}#wd_content ul{margin-left:40px;margin-bottom:2em}#wd_content ul li ul{list-style:circle;margin-left:20px;margin-bottom:2em;margin-top:1em}#wd_content ul li{margin-bottom:3px}div.cl{clear:left;height:1px;overflow:hidden}.multiple_symp_img{background-image:url(https://i2.hgimg.com/css/images/multiple_symp.gif);width:166px;height:201px;float:right;margin:0px 3px 10px 20px}.multiple_symp_img a{text-decoration:none;font-weight:bold;margin:180px 0 0 61px;float:left}#medical_textbooks{width:550px;background-color:#94e4e2;margin:10px 0 10px 0;padding:2px}#medical_textbooks a{color:#0792C2;font-weight:bold}#medical_textbooks div.medical_textbooksbg{background-color:#E5FAEF}#medical_textbooks b{display:block;padding:3px;color:#008B8A}#medical_textbooks ul{list-style:none;margin:0;border-bottom:1px solid #94e4e2;clear:left}#medical_textbooks li{display:block;padding:5px;float:left}#medical_textbooks li.title{width:145px}#medical_textbooks li.value{width:320px;color:#099;font-style:italic}#medical_textbooks li.link{text-align:right;color:#099}#wd_content p.contentlink,a.contentlink,#wd_content a.orangebuttonlink{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat scroll -400px -45px;display:block;padding:5px 5px 5px 30px}#azlist a{border-right:1px solid #666;padding:0px 5px 0px 0;;margin-right:1px}#diseasecontents{margin:10px;border:1px solid #94e4e2;background-color:#E5FAEF}#diseasecontents ul{list-style:none;margin-left:0}#diseasecontents ul li{margin-bottom:5px;margin-left:20px}#diseasecontents li{display:block;width:240px;float:left;margin-bottom:1em;padding-left:20px;background:transparent url(https://i2.hgimg.com/css/images/px_content.png) no-repeat 0 -7px}#diseasecontents b,#diseasecontents strong{display:block;padding:10px 20px;color:#008B8A;background-color:#94e4e2;margin-bottom:10px;font-weight:bold}#wd_content h3{margin:30px 10px 10px 20px;color:#1C5684;font-size:16px;font-weight:bold;height:1%;line-height:1.6em;overflow:visible}#right{float:right;padding-right:14px;margin-bottom:10px}#needhelpbox{background:transparent url(https://i3.hgimg.com/css/images/imgsprite2.jpg) -200px 0 no-repeat;height:110px;width:155px;padding-top:10px;padding-left:5px;margin-top:0px;overflow:hidden;margin-bottom:5px}#needhelpbox h2{color:white;font-size:12px;font-weight:100}#needhelpbox div{color:navy;font-size:11px;margin:10px 0 5px}#needhelpbox select{font-size:8px;width:150px;font-size:11px}#drhuntleybox select,#treatmentsbox select,#symptomcheckerbox select{width:135px;font-size:11px}#symptomcheckerbox{background:transparent url(https://i3.hgimg.com/css/images/imgsprite2.jpg) 0 0  no-repeat;height:110px;width:150px;padding-top:10px;padding-left:10px;margin-top:5px;overflow:hidden}#symptomcheckerbox h2{color:#4E93AB;font-size:14px}#symptomcheckerbox div{color:white;font-size:10px;margin:5px 0 5px 0}#treatmentsbox{background:transparent url(https://i3.hgimg.com/css/images/imgsprite2.jpg) -600px 0  no-repeat;height:165px;width:150px;padding-top:10px;padding-left:10px;margin-top:5px}#treatmentsbox h2{color:#D3161D;font-size:14px;margin-bottom:16px}#drhuntleybox{background:transparent url(https://i3.hgimg.com/css/images/imgsprite2.jpg) -400px 0 no-repeat;height:115px;width:150px;padding-top:5px;padding-left:10px;margin-top:5px}#drhuntleybox div{color:gray;font-size:9px;margin:6px 0 4px 0}#drhuntleybox h4{color:white;font-size:12px;margin:0}#drhuntleybox h4 span{font-size:9px}.disease_blue_menu{clear:left;width:160px}.disease_blue_top{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -200px 0;width:160px;height:10px;overflow:hidden}.disease_blue_bottom{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -200px -50px;width:160px;height:15px;border-top:1px solid #fff}#finddoc{width:160px;background:#9CD9ED url(https://i3.hgimg.com/css/images/imgsprite2.jpg) -800px bottom no-repeat;padding-bottom:45px;margin-top:10px}#finddoc div.topbg{height:4px;background:#9CD9ED url(https://i3.hgimg.com/css/images/imgsprite2.jpg) -800px 0 no-repeat;overflow:hidden}#finddoc form{margin:0}#finddoc select{width:135px;font-size:11px;margin-left:10px}#finddoc p{padding:5px 10px !important;margin:0 !important;color:white;font-weight:bold;font-size:20px}#relatedinfo{border:#AFD8EC 2px solid;border-top:#AFD8EC 10px solid;width:220px;margin:10px 5px 10px 10px;float:right;clear:right;padding:10px;background:white}#relatedinfo h2{padding:0 0 5px 0;font-size:18px;background-color:white;margin:0;color:#1c5685}#relatedinfo h3{padding:0;font-size:14px;background-color:white;margin:5px 0 0 0;padding:2px 0 0 0;color:#EB9A59;border-top:#AFD8EC 2px dotted}#relatedinfo h3 a{color:#EB9A59;text-decoration:none}#infovideo div.vb{position:relative;height:70px;margin-top:10px;margin-bottom:5px}#infovideo b{display:block;position:absolute;top:0;left:110px}#infovideo b a{font-size:14px;color:#1c5685;text-decoration:none}#infovideo img{position:absolute;top:0;left:0;width:100px;height:67px}#infovideo span{display:block;position:absolute;bottom:0;left:110px}#infovideo{clear:both}#breadtop{font-weight:bold;font-size:12px;color:#999;background:#F5F5F5 url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat 0 -250px;padding-bottom:6px}#breadtop a,#breadbot a{ color:#fff}span.link_nav{padding:10px 0 0 15px;float:left;display:block}#breadbot{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat 0 -200px;width:604px;height:43px;clear:both;margin-left:0px;color:#d47474;font-weight:bold;padding:0px}#breadtop span.next,#breadbot span.next{padding-top:2px;height:18px;float:right;margin:6px;overflow:hidden;background:#ff9c3b url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat right -545px;padding-right:20px}#breadtop div.prev_next,#breadbot div.prev_next{background:#ff9c3b url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat 500px -545px;padding-left:10px}#breadtop span.next a,#breadbot span.next a{width:auto;text-decoration:none;font-size:12px;height:19px;display:block;padding:0px 0 0 5px}#breadtop span.link_nav a,#breadbot span.link_nav a{color:#0792C2}#breadtop span.link_nav a:hover,#breadbot span.link_nav a:hover{color:#48CDFB}div.sub_content_bottom{clear:both;margin-bottom:0px;margin-top:0px;background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -4px -400px;width:965px;height:14px;padding-top:0px;overflow:hidden} #bottom_info{ background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -2px -420px;width:966px;clear:left;height:104px;margin:0 auto;font-size:10px;text-align:left;color:#069;padding-top:15px} #honcode{float:right;width:150px;text-align:left;margin-right:20px}#bottom_info a{color:#069;text-decoration:none} #honcode img{float:left;margin-right:10px}#bottom_info p{font-size:10px;width:720px;margin-left:20px;margin-bottom:4px}#bottom_info p.copyright{border-top:1px solid #069;padding-top:3px}#relatedvideos{width:160px;height:180px;background:#9CD9ED url(https://i3.hgimg.com/css/images/imgsprite2.jpg) -1000px bottom no-repeat;position:relative;color:#9CD9ED;margin-bottom:4px}#relatedvideos h4{font-size:12px;color:#9CD9ED}#relatedvideos div.bgtop{height:4px;background:#9CD9ED url(https://i3.hgimg.com/css/images/imgsprite2.jpg) -1000px 0  no-repeat;overflow:hidden}#relatedvideos a{color:white  !important;text-decoration:none !important;font-weight:bold}#relatedvideos div.smallvideobox{display:none !important}#vidbull{bottom:4px;color:white !important;font-size:24px;left:30px;overflow:hidden;position:absolute;text-align:center;width:100px}#relatedvideos div.videorel,#relatedvideos h4{text-align:center;margin:0;padding:3px 10px}#relatedvideos img{border:2px solid white;bottom:33px;left:18px;position:absolute;width:120px;height:80px}#relatedvideos div.videobutton{width:100px;height:80px;background:transparent url(https://i1.hgimg.com/css/images/playbutton.png) no-repeat center center !important;position:absolute;left:28px;bottom:30px;z-index:1;cursor:pointer}#relatedvideos div.varrowr{position:absolute;right:5px;bottom:2px;cursor:pointer;color:#9CD9ED !important;padding:3px;font-size:24px}#relatedvideos div.varrowl{position:absolute;left:5px;bottom:2px;cursor:pointer;color:#9CD9ED !important;padding:3px;font-size:24px}#vidbull span{color:#9CD9ED !important;cursor:pointer}#nav li a,#subMenusContainer a{text-decoration:none;display:block;padding:10px 20px;padding:2px 0 2px 20px;background-color:#549FC6;width:140px;border-top:1px solid #fff;color:#fff;font-weight:bold}#nav li ul li a{width:280px}#nav a{margin:0}#subMenusContainer a,#nav li li a{text-align:left;font-weight:normal}#nav a:hover,#nav a:focus,#subMenusContainer a:hover,#subMenusContainer a:focus,#nav a.mainMenuParentBtnFocused,#subMenusContainer a.subMenuParentBtnFocused{background-color:#6CC4E1;color:#FFF}#subMenusContainer a:hover,#subMenusContainer a:focus,#nav a.mainMenuParentBtnFocused,#subMenusContainer a.subMenuParentBtnFocused,#nav li a:hover,#nav li a:focus{background-color:#6CC4E1;color:#FFF}.subMenuParentBtn{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat right bottom}.subMenuParentBtnFocused{background:url(../img/arrow_right_over.gif) right center no-repeat}.mainMenuParentBtn{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat right -580px}.mainMenuParentBtnFocused{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat right -580px}.smOW{display:none;position:absolute;overflow:hidden;padding:0 2px;margin:0 0 0 -2px;line-height:18px}#nav ol,#nav ul,#subMenusContainer ul,#subMenusContainer ol{background:#fff;border:1px solid #549FC6;left:0}#nav,#nav ul,#nav ol,#subMenusContainer ul,#subMenusContainer ol{padding:0;margin:0;list-style:none;line-height:18px}#nav li{display:block;list-style:none;position:relative}#subMenusContainer li{list-style:none}#nav{list-style:none;width:160px;text-align:left;display:block}#lnav{position:relative}#subMenusContainer{display:block;position:absolute;top:0;left:0;width:300px;height:0;overflow:visible;z-index:1000000000}#subMenusContainer li,#subMenusContainer ul{width:300px !important}#subMenusContainer li a{width:280px !important}#nav li li{float:none;line-height:18px}#nav li{line-height:18px}#nav li li a{position:relative;float:none}#nav li ul{position:absolute;width:300px;margin-left:-1000em}#nav li ul li{width:300px}#nav li ul ul{margin:-1em 0 0 -1000em}#nav li:hover ul ul{margin-left:-1000em} #nav li:hover ul{margin-left:160px;margin-top:-2em}#nav li li:hover ul{margin-left:10em}#nav li a:focus+ul{ margin-left:160px;margin-top:-2.5em}#nav li li a:focus+ul{left:160px;margin-left:1010em;margin-top:-2.5em}#nav li li a:focus{left:160px; margin-left:1000em;width:300px; margin-top:-2.5em}#nav li li li a:focus{left:160px;margin-left:2010em;width:300px; margin-top:-2.5em}#nav li:hover a:focus{margin-left:0}#nav li li:hover a:focus+ul{margin-left:10em}#extralinks{background:white url(https://i3.hgimg.com/css/images/tabsbg.png) repeat-y center center;margin:2px auto;position:relative;width:965px;padding-top:40px}#extralinks div.extmenu a,#extralinks div.extmenu a:visited{color:#0792C2}#extralinks div.sub_content_bottom{background:#65A0BE url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat  center -1044px;height:18px}#tabsheader{background:#65A0BE url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat center -907px;height:40px;width:965px;position:absolute;left:0;top:0;overflow:hidden}#tabsheader li{float:left}#tabsheader ul{margin-left:30px;height:40px}#tabsheader li a{background:#99CCE5 url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -514px -978px;color:white;display:block;float:left;font-size:10px;font-weight:bold;height:40px;padding:15px 16px 0 16px;position:relative;text-decoration:none}#tabsheader li a.active,#tabsheader li a:hover{display:block;background:#99CCE5 url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat 0px -978px}#tabsheader li a span{top:0px;right:0px;position:absolute;display:block;background:#99CCE5 url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -908px -978px;width:15px;height:40px;padding:8px 0px}#tabsheader li a.active span,#tabsheader li a:hover span{background:#99CCE5 url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -422px -978px;padding:8px 0px;width:15px;height:40px}#extralinks a{ outline:none !important} #extralinks div.extmenu{margin-left:30px;margin-right:30px;text-align:left;padding:0}#extralinks div.extmenu h2{display:none}#extralinks div.extmenu h3,h2{margin-left:0px;color:#0C75A8}#extralinks div.extmenu h3{margin-bottom:0}#extralinks div.extmenu h2{padding-top:20px}#extralinks div.extmenu ul{margin-top:5px;margin-bottom:15px;padding-left:15px}#extralinks div.menuspacer{float:left;width:1px;height:224px;overflow:none}#poptabcont_diagnosis div.menuspacer{display:none}#poptabcont_tools div.menuspacer{float:left;width:220px;height:10px}#poptabcont_community div.menuspacer{float:left;width:420px;height:10px}#poptabcont_misdiagnosis div.menuspacer{float:left;width:180px;height:10px}#poptabcont_doctors div.menuspacer{float:left;width:360px;height:10px}#poptabcont_hospitals div.menuspacer{float:left;width:360px;height:10px}#poptabcont_drugs div.menuspacer{float:left;width:360px;height:10px}#popmenu a,#popmenu ul,#popmenu li{color:#fff !important;text-decoration:none}#popmenu a{display:block;width:100%}#popmenu a:hover{text-decoration:underline}#popmenu li,#extralinks div.extmenu li{color:#0792C2}#popmenu{position:absolute;z-index:10000;top:209px;margin:0 auto;text-align:left;margin:0 auto;width:940px;color:#fff}#popmenu div.extmenu h3{color:#fff}#popmenu div{}#popmenu div.extmenu{padding-top:5px;margin-left:20px;padding-left:10px;background-color:#008CBD;background:#008CBD url(https://i3.hgimg.com/css/images/popmenu-bg.png) repeat-x 0 0;z-index:10000;top:0px;position:relative;margin:0 auto;width:928px;border-left:1px solid #038FBF;border-right:1px solid #038FBF;border-bottom:1px solid #038FBF}#popmenu{-moz-box-shadow: #05384F 2px 5px 10px;-webkit-box-shadow: #05384F 2px 5px 5px;margin-left:10px}#popmenu div.extmenu h2{display:none}#popmenu div.extmenu ul{margin:5px 0 10px 10px;padding-left:15px}#secondmenu{padding-top:10px;top:10px;width:160px}#secondmenu div{height:300px;overflow-y:auto;overflow-x:hidden}#secondmenu span{display:block;padding:4px;text-align:center;color:#D47474;background-color:#F8D5D5}#secondmenu a{display:block;color:#0792C2;font-size:10px;text-decoration:none;background-color:#FFEFEF;padding:2px 4px;border-top:1px solid #D47474}div.clearb{clear:both;height:1px;overflow:hidden}#wd_content div.smallvideobox{width:270px;float:left;margin-left:10px;border:1px solid #E5F5F2}#wd_content div.bigvideobox img,#wd_content div.smallvideobox img{border:0;float:left;margin:0 10px 10px 0}#wd_content div.smallvideobox p{font-size:11px;line-height:1.3em;margin-top:5px}#wd_content div.smallvideobox img a:hover{text-decoration:none;border:0}div.testyourself{border:1px solid #CCC;width:158px}div.testyourself div{background:#099 url(https://i2.hgimg.com/css/images/test_yourself_w152.jpg) repeat-x scroll 0 bottom;border:4px solid #FFF;padding:5px;text-align:center;height:220px}div.testyourself div p{color:white;font-size:16px;font-weight:bold;margin-bottom:120px}div.testyourself div a{color:#099;display:block;font-weight:bold;padding:4px;text-decoration:none}#upper_nav ul{list-style-type:none}#wd_content ol{margin-left:20px}#wd_content div.columnlist li{display:block;float:left;margin-bottom:1em;padding-left:15px;width:240px;margin-left:10px;background:transparent url(https://i1.hgimg.com/css/images/px_li_box.gif) no-repeat left 5px}#wd_content div.columnlist ul{list-style-image:none;list-style-position:inside;list-style-type:none;margin-left:0;padding:0}div >li{margin-left:20px}#vpanimation ul{list-style-type:none;list-style-image:none;list-style-position:inside;margin:0 0 0 20px}#vpanimation img{border:#9CD9ED solid 2px;margin-bottom:4px;margin-right:10px}#vpanimation li{list-style-type:none;width:266px;float:left;margin:0 10px 20px 0}#vpanimation ul li{margin-bottom:20px}#vpanimation a{text-decoration:none}#vpanimation span{text-decoration:underline;display:block;clear:left}.subheading{background-color:#E5F5F2;border-left:10px solid #7DCDBD;color:#1C5684;font-size:1em;font-weight:bold;padding:2px 10px;margin-right:10px}#cradbox8{background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat scroll -562px 102px;height:94px;padding-bottom:14px;margin-top:8px}.sub_content_check_header{background-image:url(images/pic_diagnosis_check.jpg);background-repeat:no-repeat;height:116px;margin-left:-10px;width:604px}.sub_content1 p{color:#C90;font-size:14px;font-weight:normal;margin-top:5px;padding-left:20px}.sub_content_text h2{background-color:#D3EDF6;color:#1C5684;font-size:18px;font-weight:normal;padding:15px 10px 5px;text-align:left}div.dr{color:#FFF;font-size:16px;font-weight:bold;margin-left:20px;padding-top:20px}#wd_content div.sub_content_check_header h1{color:#FFF;font-size:28px;font-weight:bold;margin-left:25px;margin-top:-4px}#wd_content div.sub_content_check_header span.for{color:#F99;font-size:14px;margin-left:37px}#wd_content div.sub_content_check_header span.ds{color:#C00;font-size:18px}#wd_content .sub_content_title{background-color:#F99;color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-style:italic;font-weight:bold;padding:4px 10px;text-align:left;margin-top:0;margin-left:-5px;width:575px}#wd_content .sub_content1 ol li{font-weight:bold;margin-bottom:20px;margin-left:20px}#lnav ul li li{float:none;line-height:18px}#lnav ul li{line-height:18px}#lnav ul li li a{position:relative;float:none}#lnav ul li ul{position:absolute;width:300px;margin-left:-1000em}#lnav ul li ul li{width:300px}#lnav ul li ul ul{margin:-1em 0 0 -1000em}#lnav ul li:hover ul ul{margin-left:-1000em} #lnav ul li:hover ul{margin-left:160px;margin-top:-2em}#lnav ul li li:hover ul{margin-left:10em}#lnav ul li a:focus+ul{ margin-left:160px;margin-top:-2.5em}#lnav ul li li a:focus+ul{left:160px;margin-left:1010em;margin-top:-2.5em}#lnav ul li li a:focus{left:160px; margin-left:1000em;width:300px; margin-top:-2.5em}#lnav ul li li li a:focus{left:160px;margin-left:2010em;width:300px; margin-top:-2.5em}#lnav ul li:hover a:focus{margin-left:0}#lnav ul li li:hover a:focus+ul{margin-left:10em}#lnav ul li a,#subMenusContainer a{text-decoration:none;display:block;padding:10px 20px;padding:2px 0 2px 20px;background-color:#549FC6;width:140px;border-top:1px solid #fff;color:#fff;font-weight:bold}#lnav ul li ul li a{width:280px}#lnav ul a{margin:0}#subMenusContainer a,#lnav ul li li a{text-align:left;font-weight:normal}#lnav ul a:hover,#lnav ul a:focus,#subMenusContainer a:hover,#subMenusContainer a:focus,#lnav ul a.mainMenuParentBtnFocused,#subMenusContainer a.subMenuParentBtnFocused{background-color:#6CC4E1;color:#FFF}#lnav ul li a:hover,#lnav ul li a:focus{background-color:#6CC4E1;color:#FFF}#lnav ul ol,#lnav ul ul,#subMenusContainer ul,#subMenusContainer ol{background:#fff;border:1px solid #549FC6;left:0}#lnav ul,#lnav ul ul,#lnav ul ol,#subMenusContainer ul,#subMenusContainer ol{padding:0;margin:0;list-style:none;line-height:18px}#lnav ul li{display:block;list-style:none;position:relative}#subMenusContainer li{list-style:none}#lnav ul{list-style:none;width:160px;text-align:left;display:block}#diabetestabs ul{display:none}#wd_content div.smallvideobox h4{padding:3px 5px 3px 30px;font-weight:bold; background:#dbf1ed url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat -596px -95px}#wd_content div.videocleaner{clear:left;height:5px} #wd_content div.bigvideobox h4{ font-size:120%; margin-bottom:10px}  div.bigvideobox{ border-bottom:2px #dedede solid; margin-bottom:20px}#wd_content a.playbuttvideo{display:block;height:24px;margin-top:5px}div.smallvideobox a.playbuttvideo{margin-left:120px}#wd_content p.videokeywords{color:gray;font-size:80%;margin-top:0}#wd_content p.videosum{margin-bottom:10px}.KonaBody{display:block !important}div.testyourself{position:relative}div.testyourself div a{position:absolute;bottom:0px;width:90%;text-align:center}  #lnav ul li b{background-color:#2585B4;color:#FFF;display:block;font-weight:bold;padding:0px 0 4px 20px;text-decoration:none;width:140px;font-size:14px}#tabmenu{height:36px}#tabmenu ul{list-style:none;margin:0;text-align:left;margin:0;padding:0;clear:both}#tabmenu li{list-style-image:none;float:left}#tabmenu ul li a{display:block;float:left;padding:3px 5px 8px 3px;background:#5aadd6 url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat center -618px;color:white !important;text-decoration:none;margin-right:3px}#tabmenu ul li a:hover{background:#5aadd6 url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat center -647px;padding:3px 5px 3px 3px}#tabmenu ul li a.highl{background:#5aadd6 url(https://i1.hgimg.com/css/images/megasprite8.png) no-repeat center -647px}#lnav ul li a.highl,#subMenusContainer ul li a.highl,#tabmenu a.highl{background-color:#14568A;color:white;text-decoration:none}.sub_content_main_left div.medime{wifth:160px;background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) -840px -180px  no-repeat;margin:5px 0;padding-top:2px}.sub_content_main_left div.medime span{display:block;background:white url(https://i1.hgimg.com/css/images/megasprite8.png) -840px -286px  no-repeat;height:4px;overflow:hidden;clear:both}#center div.medime span{display:none}div.medime a{color:#ea9c62 !important;font-size:110%;display:block;padding-left:26px;background:transparent url(https://i1.hgimg.com/css/images/megasprite8.png) 0 -578px no-repeat;padding-bottom:5px;padding-top:5px;margin-top:0px}.sub_content_main_left div.medime a{margin-left:5px;margin-top:10px} #center ol{margin-left:40px}#QuestionPag{text-align:center}#QuestionAnswers{color:#0C2854;font-size:16px;margin-left:0;padding:20px 15px 15px;background:url("https://i3.hgimg.com/css/images/formtextareabg2.png") no-repeat 0 0 #E3F8FD}#QuestionAnswers pre{width:540px}#QuestionPag a{display:block;float:left;width:32pxheight:32px;overflow:hide;text-decoration:none;text-align:center;border:1px solid #99CCE5;color:#99CCE5;margin:3px;padding:0 4px}#QuestionPag a.activ{background:url("https://i1.hgimg.com/css/images/megasprite8.png") no-repeat scroll center -651px #5AADD6;border:medium none;color:white;padding:1px 6px 6px}#QuestionAnswers p,#QuestionAnswers textarea,#QuestionAnswers input,#QuestionAnswers form{display:none !important}#QuestionPag p{clear:left;margin-top:0;padding-top:0}#QuestionPag{margin-bottom:10px}#QuestionPag div{width:144px;overflow:show;margin:0 auto}#wd_content a.QuestionButton,#wd_content a.QuestionButton:hover{background:#f5a723 url(https://i3.hgimg.com/css/images/formtextareabg2.png) no-repeat right 0;border:1px solid #f5a723;color:white;font-weight:bold;width:150px;display:block;height:22px;margin:10px 0 40px 415px;padding-top:5px;text-align:center;width:150px;overflow:hidden;cursor:pointer;text-decoration:none}#wd_content .sub_content1 ol li{background:#e3f8fd url(https://i3.hgimg.com/css/images/formtextareabg2.png) no-repeat}#wd_content .sub_content1 ol{list-style:none;list-style-position:inside;margin-left:!important 0}#center .sub_content1 ol{list-style-position:inside;margin-left:0}#wd_content .sub_content1 ol li{margin-left:0;padding:20px 15px 15px 15px;color:#0c2854;font-size:16px}#wd_content .sub_content1 p{color:#333;font-size:12px;font-weight:normal;margin-top:5px;padding-left:20px;margin-bottom:0px}textarea.flext{clear:left;width:540px;margin-top:5px;padding:5px}.hide{display:none !important}@media print{body,a,h1,h2,h3,h4,h5,h6,p,b,div{color:black !important;background:white !important}#banner_top,#right,div.page_content_top,#breadtop,div.sub_content_main_left,#cradbox,#cradbotb,#breadbot,#extralinks,form,#medical_textbooks li.link,#content_table,.dyniframe,#QuestionPag,.noprint{display:none}#content_table ol{height:auto}#page_wrap,#center,#medical_textbooks{width:100%}a{text-decoration:none !important;color:black !important}#medical_textbooks li.title{width:30%}#medical_textbooks li.value{color:black !important;width:60%}#wd_content .sub_content1 ol li{background-color:white;background-image:none}#wd_content .sub_content1 p,#cradbox6,#honcode,#debugpanel,#wd_content a.QuestionButton,crgenchannels{display:none}textarea.flext{border:0;clear:left;width:80%;height:auto;overflow:show;display:block}#logo_bw{display:block}}
/* Global Reset */
*{margin:0;padding:0;}
*{outline:none}
table{border-spacing:0;}
fieldset,img{border:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:15px;}
input, textarea, select{font-family:inherit;font-size:inherit;}
table{font-size:inherit;}
a{color:#2a8bab;text-decoration:none;}
a:visited {color:#2a8bab;}

html{ background: #F3EFEA; }
body{ background: #F3EFEA; }

.sub_content_main_check:after {
    clear: both;
}
#banner_top{
    background: #4FACCB;
    height: 134px;
}

#search_top{
    background: url(//d1oep9fpziwc89.cloudfront.net/resource/media/image/module-components-sprite.1bc9a3d5217bc71dfaf09c193bb45855.gif) -4077px 0 no-repeat;
    width: 436px;
    height: 46px;
    float: left;
    margin: -1px 25px 0 0;
    top: 30px;
}

#date {
    top: 0;
    left: 225px;
    color: white;
    font-size: 12px;
    margin: 10px 0 5px 10px;
}

#upper_nav { top: 30px; }
#upper_nav li a{
    color: #fff;
    background: none;
}
#upper_nav ul{ list-style-type: square; }

#cradtopstat, #cradlbox0, #cradtop { top: 150px}

#fxnav{
    top: 100px;
    width: 100%;
    left: -2px;
    position: relative;
    background: none;
}

#hnav{
    float: left;
    width: 100%;
    height: 31px;
    border-top: dotted 1px #FFFEFD;
    border-bottom: dotted 1px #FFFEFD;
    padding-left: 0;
    background-color: #1D4C5C;
}
#hnav ul { background-color: #1D4C5C; }
#hnav li{
    text-align: center;
    border-left: dotted 1px #FEFFFF;
    float: left;
    height: 31px;
    background-color: #1D4C5C;
    padding-left: 2px;
    padding-right: 2px;
}

#hnav li:first-child{
    border-left: none;
}

#hnav a{
    background: none;
}

#center{
    /*float: none;*/
    display: inline-block;
    min-height: 873px;
}

#page_wrap{
    background: #fff;
    overflow: hidden;
}

#breadtop{
    background: white;
}
#breadbot{
    background: white;
}
.content{ width: 963px; }

.sub_content_top{ display: none; }
.sub_content_main{
    background: white;
    padding-top: 120px;
}
.page_content{
    /*padding-top: 100px;*/
    background: white;
    width: 965px;
}

.page_content_top{
    padding-top: 100px;
}

.sub_content_bottom{ display: none; }
#popmenu{
        top: 147px;
        color: #333;
}

#popmenu div.extmenu{
    background: white;
    /*background: white;
    display: block;
    position: absolute;*/
    border: 1px solid #5DB1CC;
    -moz-box-shadow: 2px 1px 3px rgba(132, 132, 132, 0.5);
    -webkit-box-shadow: 2px 1px 3px rgba(132, 132, 132, 0.5);
    box-shadow: box-shadow:2px 1px 3px rgba(132, 132, 132, 0.5);
}
#popmenu a, #popmenu ul, #popmenu li{
    color: #333 !important;
}
#popmenu div.extmenu h3{
    color: #333;
}
#popmenu div.extmenu div{
    /*float: left;*/
    margin: 15px 0 12px;
    border-right: 1px dotted #4FACCA;
    height: 100%;
}
#tabsheader{
    background: none;
    background-color: #1D4C5C;
}

#tabsheader ul{
    float: left;
    width: 100%;
    height: 39px;
    border-top: dotted 1px #FFFEFD;
    border-bottom: dotted 1px #FFFEFD;
    padding-left: 0;
}

#tabsheader li {
    background: none;
    text-align: center;
    border-right: dotted 1px #FEFFFF;
    float: left;
    height: 39px;
    background-color: #1D4C5C;
    padding-left: 2px;
    padding-right: 2px;
}

#tabsheader li:first-child{
    border-left: dotted 1px #FEFFFF;
}

#tabsheader li a{
    background: none;
}
#tabsheader li a.active, #tabsheader li a:hover {
    background: #186881;
}

#tabsheader li a.active span, #tabsheader li a:hover span {
    background:  #186881;
}

#tabsheader li a span{
    background: none;
}

#extralinks{
    background: #186881;
    clear: both;
}

#extralinks div.extmenu{
    padding-top: 15px;
    color: #74C2CF;;
}
#extralinks div.extmenu h2, #extralinks div.extmenu h3{
    color: #C3D0D6;
}
#extralinks div.extmenu a,
#extralinks div.extmenu a:visited,
#popmenu li,
#extralinks div.extmenu li {
    color: #74C2CF;
}

#bottom_info, #bottomlinks {
    background: #1D4C5C;
    color: #fff;
    width: 927px;
    padding: 0 20px;
}
#bottom_info{
    padding-top: 20px;
}

#bottom_info a, #bottomlinks a{
    color: #74C2CF;
}

.page_content_top{
    background: #fff;
}


.sub_content_main_check, .sub_content_main_left{
    background: white;
    /*padding-top: 100px;*/
    float: left;
}

.sub_content_main_left{
    width: 155px !important;
}
#indexWD_left{
    width: 155px !important;
}

.common_diseases, .common_symptoms{
    border: 1px solid #3A98B4;
    padding: 1px;
    height: 254px;
    width: 151px;
}

.common_symptoms{
    height: 259px;
    border: 1px solid #ED7F37;
}

.common_diseases_header, .common_symptoms_header{
    background: #3A98B4;
    width: 151px;
}

.common_symptoms_header{
    background: #ED7F37;
    width: 141px;
}

.common_diseases_bottom a, .common_symptoms_bottom a{
    color: white;
}
.common_diseases_bottom{
    background: #3A98B4;
}
.common_symptoms_bottom{
    background: #ED7F37;
    width: 150px;
    height: 18px;
}

.common_symptoms_list_text, .common_symptoms_list_text_first{
    width: 117px;
}
.common_diseases_list{
    width: 147;
}
.disease_blue_menu{
    display:none;
}

.box h2{
    background: #ED7F37;
    margin-left: 0px !important;
    color: white !important;
}

.box {
    background: none !important;
    border: thin solid #ED7F37;
    padding: 1px;
}

.contagiousness_list{
    background-color: white;
}
.contagiousness_list a{
    color: #2A8BAB;
}

.tool_boxes{
    background: white;
}

.sub_bottom{
    background: none;
}

.connect_header, .connect_list, .connect_list_number, .connect_bottom{
    background: #3A98B4;
}

.contagiousness_list {
    width: 149px;
}

.contagiousness_list ul{
    margin: 0 0 0 10px;
}

.txt_box li a{
    color: #000;
}

.sub_main_shortcuts{
    width: 451px;
    padding-top: 14px;
}

.medical_dictionary{
    background: transparent url(images/012913_sprite.png) no-repeat -934px 0;
}
.px_multiple a{
    color: #fff;
}
.txt_multiple{
    margin-top: 75px;
}

.miss_diagnosis {
    background: transparent url(images/multy_misdiagnosis_jump.png) no-repeat;
}
.sub_content_header {
    background-image: url(/css/images/pic_symptom_center.png);
    margin-left: 0;
}

.tool_boxes .jump_box h2{
    line-height: 1.1em;
    color: #fff !important;
}
#staticWD_treatments{
    background-image: none !important;
    padding: 0;
    border: #6CBF95 1px solid;
    padding: 1px;
    color: black;
    width: 155px;
}

#staticWD_treatments.box1 h2{
    background-color:#6CBF95;
    padding: 2px;
}

#staticWD_dr_huntley h2{
    margin-top: -17px;
    color: #fff;
}

#staticWD_symptoms_checker h2{
    margin-top: -6px;
    color: #fff !important;
}

#staticWD_left div.box1:last-child{
    background-image: none !important;
    padding: 0;
    border: #2787D2 1px solid;
    padding: 1px;
    color: black;
    width: 155px;

}

#staticWD_left div.box1:last-child h2{
    background-color: #2787D2;
    padding: 2px;
}
#staticWD_join_community h2{
    color: #6CBF95;
}

#staticWD_read_online h2{
    margin-top: -5px;
}
#staticWD_read_online form{
    padding-top: 4px;
}
#staticWD_diagnosic_test {
    background-image: none !important;
    border: #2787D2 1px solid;
    padding: 1px;
    color: black;
    width: 155px;
}
#staticWD_diagnosic_test h2{
    background-color: #2787D2;
    padding: 2px;
}

.jump_box form{
    padding-top: 25px;
}

.jump-box p:last-child{
    margin-top: 51px !important;
}
.jump_box:last-child p{
    position:relative;
    /*        top:20px;*/

}
*.jump_box p{
    position: relative;
    /*        top: 20px;*/
}
.tool_boxes{
    margin-left: -5px;
}

#drhuntleybox{
    background: transparent url(https://hgimg.com/css/images/dr_karyn_jump.png) no-repeat;
}
#drhuntleybox h4{
    margin-top: -17px;
    margin-bottom: 17px;
}
#finddoc{
    background-image:none;
    border: #2787D2 1px solid;
    height: 115px;
}

#finddoc div.topbg{
    background: url('https://hgimg.com/css/images/healthgradesLogo152x40.png') no-repeat 4px;
    height: 40px;
    margin-top: 6px;
}

#banner_top a img{
    width: 210px !important;
    height: 84px !important;
}

#logo_bw {
    left: 9px;
    top: 4px;
}
.symptom-center .tool_boxes .two h2{
    padding:10px 0px 5px 0px;
}
.tool_boxes .jump_box h2{
    margin-bottom: 20px !important;
}
.txt_box1{
    padding-left: 3px;
}
